export declare const HeaderContainer: import("styled-components").StyledComponent<"div", any, {
    groupLevel: number;
}, never>;
export declare const LevelButton: import("styled-components").StyledComponent<any, any, object, string | number | symbol>;
export declare const HeaderDetailsText: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const Bold: import("styled-components").StyledComponent<"b", any, {}, never>;
